﻿/**************************
*	CORE 
**************************/
html
{
	padding: 0px;
	margin: 0px;
	height: 100%;
}
body 
{
	padding: 0px;
	margin: 0px;
	font-family: Arial, Verdana, Sans-Serif;
	height: 97%;
	background-color: #009180;
}
form
{
	padding: 0px;
	margin: 0px;
	height: 100%;
}

/**************************
*	Generic Classes
**************************/

.blackbody
{
	background-color: black;
}

.lightGreenBG
{
	background-color: #CCFFCC;
}
.darkGreenBG
{
	background-color: #92D050;
}
.lightPurpleBG
{
	background-color: black;
}
.creamBG
{
	background-color: #ece9d8;
}

.grassBG
{
margin-top = 20px;      
background-image :url(../images/midgrass.jpg);
background-repeat:repeat-y;
background-position:center top;
background-color: black;
}

.details
{
	background-color: #ece9d8;
	font-size:10pt;
	margin:10px 10px 10px 10px;
	padding:10px 10px 10px 10px
	
}
.middle
{

width: 680px;
margin-left:auto;
margin-right:auto;
background-color: black;


}

.middledetails
{
	width: 640px;
	margin: auto auto 20px auto;	
	padding: 20px 20px 20px 20px
	background-image: url(../images/ball-cream.gif);
	background-position: center left ;
	background-repeat: no-repeat;
	text-align: left;
	font-size:10pt;
	background-color: #009180;	
}


.main
{
	background-color: #FFF;	
	border: solid 2px;
	background-color: black;
}

.title
{
	padding: 10px 0 0 0;
	color:White;
	font-size:large;
	text-align: left
}

.redtext
{
	color:Red;
}

.style3
 {
    width: 185px;
}

.style5
 {
width: 112px;
}
.style6
{
 width: 107px;
}
.style7
{
width: 105px;
}

/**************************
*	Page Specific
**************************/

#main
{
	width: 100%;
	height: 100%;
	padding-top: 20px;
}

	
#main #top
{
	width: 100%;
	text-align: center;
	vertical-align: bottom;
}
#main #top #logo
{
	height: 70px;
	width: 500px;
	text-align: left;
	background-image: url(../images/goals-logoBW.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin:auto auto 0 auto;
	padding-top: 20px;
}

#main #top #football
{
	height: 100px;
	width: 500px;
	text-align: left;
	background-image: url(../images/ball-cream.gif);
	background-position: bottom center;
	background-repeat: no-repeat;
	margin:auto auto auto auto;
}

#main #top  #title
{
	color:White;
	padding: 10px 0 20px 0;
	font-size:x-large;
	font-weight:bold
}
#main #middle
{
	width: 640px;
	margin: auto auto 20px auto;	
	padding-top:20px;
	background-image: url(../images/ball-cream.gif);
	background-position: center left ;
	background-repeat: no-repeat;
	text-align: left;
	
}



#main #middleindex
{
	width: 640px;
	margin: auto auto 0 auto;	
	padding: 20px 20px 20px 20px;
	text-align: center;
	
}


#main #bottom
{
	padding: 10px 0 0 0;
	color:White;
	font-size:medium;
	text-align: center;
	padding-bottom: 10px;
}
